subscriptions

When I type “yum update” under RHEL 5.x server I get the following error:

Error: Missing Dependency: xen-libs

How do I fix this problem?

{ 0 comments }